@charset "UTF-8";
/* CSS Document */

*{
	margin:0;padding:0;
	font-feature-settings: "palt";
	box-sizing: border-box;
	 font-family: "Zen Antique Soft", serif;
  font-weight: 400;
  font-style: normal;
}
body::before {
content:"";
display:block;
position:fixed;
top:0;
left:0;
z-index:-1;
width:100%;
height:100vh;
background-repeat:no-repeat;
background-position:top;
background-image: url("../img/backPop5_2.png");
background-size:100% auto;
}
body{
	background: black;
	/*background-image: url("../img/backPop5.png");
	background-size:100% auto ;
	background-position:top;
	background-attachment: fixed;
	background-repeat: no-repeat;*/
}
.body1 {
	width: calc(100% - 2em);
	max-width: 750px; /** デザインの最大幅 **/
	min-width: 345px;
	margin: 0 auto;
}
img {border:0;}
address {font-style:normal;}
a{text-decoration:none;}
.m0auto{margin: 0 auto;}
.mb1{margin-bottom: 1em;}
.mb1-5{margin-bottom: 1.5em;}
.mb2{margin-bottom: 2em;}
.mb2-5{margin-bottom: 2.5em;}
.mb3{margin-bottom: 3em;}
.red {color: red;}
.yelllow {color: yellow;}
.white{color:white;}
.blue{color:blue;}
.green{color:green;}
.DechauOrange{color:#FF4200;}

.clear {clear:both;}

.copyright {font-size: 0.5em;margin: 20px 0;text-align: center;}
.titleLogo img{
	margin: 0 auto;
	display: block;
	width: 85%;
	max-width: 1000px;
}
.catsch{
	color: white;
	line-height: 1.2em;
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 0.2em;
	text-shadow: 0px 0px 8px black;
}

.catsch2{
	color: white;
	line-height: 1.2em;
	font-size: 3em;
	text-align: center;
	margin: 1.5em 0;
	text-shadow: 0px 0px 8px black;
}

.kikakusetsumei{
	color:white;
	text-align: center;
		max-width: 800px;
	margin: 0 auto;
	text-shadow: 0px 0px 8px black;
	/*background:rgba(255,255,255,0.9);
	padding: 1em;
	border-radius: 10px;*/
}
.kokuchiWrapper{
	display: block;
}
/*カセット単体*/
.kokuchiSingle{
	background:#ffe300;
	margin-top: 1em;s
	padding: 0.7em 0.7em 0.4em 0.7em;
	justify-content: space-between;
	display: flex;
	align-items: center;
	border: solid 5px black;
	border-bottom: solid 12px black;
	border-radius: 13px;
}
.kokuchiSingle2{
	background:rgba(0,0,0,1);
	margin-top: 1em;
	padding: 0.7em 0.7em 0.6em 0.7em;
	justify-content: space-between;
	display: flex;
	align-items: center;
	border: solid 5px #333;
	border-bottom: solid 12px #333;
	border-radius: 13px;
}
.kokuchiSingle3{
	background : url("../img/aniv_back.png");
	background-size: 100% auto;
	margin-top: 1em;
	padding: 0.7em 0.7em 0.6em 0.7em;
	justify-content: space-between;
	display: flex;
	align-items: center;
	border: solid 5px red;
	border-radius: 13px;
}
/*カセット左側*/
.kokuchiParts1{
	width: 60%;
}
.hizuke,.hizuke2,.hizuke3{
	font-size: 3em;
	font-weight: 900;
	margin-bottom: -0.2em;
}
.youbi,.youbi2,.youbi3{
	font-size: 0.7em;
}
.hizuke span,.hizuke2 span,.hizuke3 span{
	font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.hizuke,.youbi{
	letter-spacing: 0.03em;
	color:darkblue;
	font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.hizuke2,.youbi2{
	letter-spacing: 0.03em;
	color:#ff0ba9;
	/*font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;*/
	font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.hizuke3,.youbi3{
	letter-spacing: 0.03em;
	background: linear-gradient(to right,white,#f8e6b1,#d78a10,#fff0c3,#fac026,#f8e5b1,#d58803,#fbdb2d,white) 0 / 200%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	animation: 5s hizuke3 linear infinite;
	font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@keyframes hizuke3{
    100% { background-position: 200%; }
}
.hallName , .groupname {
	background : -moz-linear-gradient(50% 100% 90deg,rgba(0, 0, 50, 1) 0%,rgba(0, 0, 104, 1) 21.58%,rgba(0, 0, 169, 1) 78.18%,rgba(0, 0, 255, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(0, 0, 50, 1) 0%, rgba(0, 0, 104, 1) 21.58%, rgba(0, 0, 169, 1) 78.18%, rgba(0, 0, 255, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(0, 0, 50, 1) ),color-stop(0.2158,rgba(0, 0, 104, 1) ),color-stop(0.7818,rgba(0, 0, 169, 1) ),color-stop(1,rgba(0, 0, 255, 1) ));
  background : -o-linear-gradient(90deg, rgba(0, 0, 50, 1) 0%, rgba(0, 0, 104, 1) 21.58%, rgba(0, 0, 169, 1) 78.18%, rgba(0, 0, 255, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(0, 0, 50, 1) 0%, rgba(0, 0, 104, 1) 21.58%, rgba(0, 0, 169, 1) 78.18%, rgba(0, 0, 255, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000032', endColorstr='#0000FF' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(0, 0, 50, 1) 0%, rgba(0, 0, 104, 1) 21.58%, rgba(0, 0, 169, 1) 78.18%, rgba(0, 0, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0000FF',endColorstr='#000032' , GradientType=0);
	padding: 0.5em;
	color:white;
	border-radius: 5px;
	margin: 0.5em 0;
	font-size: 0.9em;
}
.hallName2 , .groupname2 {
	background : -moz-linear-gradient(50% 100% 90deg,rgba(0, 187, 67, 1) 0%,rgba(0, 255, 67, 1) 21.58%,rgba(0, 255, 67, 1) 78.18%,rgba(118, 255, 200, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(0, 187, 67, 1) 0%, rgba(0, 255, 67, 1) 21.58%, rgba(0, 255, 67, 1) 78.18%, rgba(118, 255, 200, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(0, 187, 67, 1) ),color-stop(0.2158,rgba(0, 255, 67, 1) ),color-stop(0.7818,rgba(0, 255, 67, 1) ),color-stop(1,rgba(118, 255, 200, 1) ));
  background : -o-linear-gradient(90deg, rgba(0, 187, 67, 1) 0%, rgba(0, 255, 67, 1) 21.58%, rgba(0, 255, 67, 1) 78.18%, rgba(118, 255, 200, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(0, 187, 67, 1) 0%, rgba(0, 255, 67, 1) 21.58%, rgba(0, 255, 67, 1) 78.18%, rgba(118, 255, 200, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00BB43', endColorstr='#76FFC8' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(0, 187, 67, 1) 0%, rgba(0, 255, 67, 1) 21.58%, rgba(0, 255, 67, 1) 78.18%, rgba(118, 255, 200, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#76FFC8',endColorstr='#00BB43' , GradientType=0);;
	padding: 0.5em;
	color:black;
	border-radius: 5px;
	margin: 0.5em 0;
	font-size: 0.9em;
}
.hallName3 , .groupname3 {
	background: linear-gradient(to right,#f9c832,#f8e6b1,#d78a10,#fff0c3,#fac026,#f8e5b1,#d58803,#fbdb2d) 0 / 200%;
    animation: 2.5s hallName3 linear infinite;
	padding: 0.5em;
	color:black;
	border-radius: 5px;
	margin: 0.5em 0;
	font-size: 0.9em;
}
@keyframes hallName3{
    100% { background-position: 200%; }
}
/*カセット右側*/
.kokuchiParts2{
	width: 35%;
}
.kokuchiParts2 img{
	width: 100%;
	border: 1px solid gray;
	/*box-shadow: 3px 3px 5px gray;*/
}
/*グループ店の場合*/
.kokuchiSingleMany{
	font-size: 1.2em;
	text-align: center;
	background:#ffe300;
	margin-top: 1em;
	padding: 0.7em 0.7em 0.4em 0.7em;
	justify-content: space-between;
	display: flex;
	align-items: center;
	border: solid 5px black;
	border-bottom: solid 12px black;
	border-radius: 20px;
}
.hallNameMany{margin-bottom: 0.5em;text-align: center;}
.kokuchiParts1-2{width: 100%;}
.kokuchiParts2-2{width: 38%;}
.kokuchiParts2-2 img{
	width: 100%;
	border: 1px solid #333;
}
.kieru1 , .kieru2 , .kieru3{
	display: none;
	opacity: 0.7;
	border: none;
}
.GroupPop img{
	width: 100%;
	border: 1px solid #333;
}

.yobi1{
	display: none;
	opacity: 0;
	margin: -4em 0;
}

.banner1{
	background: #333;
	background-image: url("../img/backPopblack.png");
	background-size: cover;
	color: white;
	padding: 0.5em;
	text-align: center;
	font-size: 2em;
	border:solid 5px #333;
	border-radius: 10px;
	margin: 1em 0 1em 0;
}

.popicon{
	text-align: center;
	font-size: 0.6em;
	border: 2px solid black;
	background: none;
	color: black;
	padding: 0.5em 0.5em 0.5em 1em;
	border-radius: 15px;
}
.pickicon{
	text-align: center;
	font-size: 0.6em;
	border: 2px solid white;
	color: white;
	padding: 0.5em 0.5em 0.5em 1em;
	border-radius: 15px;
}
.syunenicon{
	text-align: center;
	font-size: 0.6em;
	border: 2px solid #CFCA00;
	padding: 0.5em 0.5em 0.5em 1em;
	border-radius: 15px;
	color: #CFCA00;
	text-shadow: #FC0 2px 0 10px;
	background: black;
}
.backBlack{
	background: black;
	border-radius: 15px;
	opacity: 0.8;
}


.konosyuzai,.konosyuzai2,.konosyuzai3 {
	font-size: 0.5em;
}
.konosyuzai2,.konosyuzai3{
	color:white;
}
.konosyuzai2 span{
	color:#00ff43;
}
.konosyuzai3 span{
	color:yellow;
}



.blinking{
	-webkit-animation:blink 0.6s ease-in-out infinite alternate;
    -moz-animation:blink 0.6s ease-in-out infinite alternate;
    animation:blink 0.6s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}



/*
FlexBoxの設定
----------------------------------------------------------- */
/*コンテナ*/
.flexContainer{
	display:flex;
	justify-content: flex-start; /*水平方向の揃え設定*/
	align-items: stretch; /*垂直方向の揃え設定*/
}
/*アイテム*/
.flexItem{
	width: calc(100%/2 - 0.3em); /*分割数を指定*/
}
/*要素の真ん中に配置*/
.mannaka{
	display: flex;
	justify-content: center;
	align-items: center;
}


/*
 フェイドインクラス
----------------------------------------------------------- */
.fadeInUp {
  opacity : 0;
  transform: translateY(20px);
  transition: 1.5s;
}

/*
 メディアクエリ 
----------------------------------------------------------- */


@media (min-width:600px){
	.kokuchiSingle,.kokuchiSingle2,.kokuchiSingle3{font-size: 1.5em;}
	.kokuchiSingleMany{font-size: 1.5em;}
	.hizukemany{font-size: 3em;}
	.catsch{
		font-size: 3.5em;
	}
	.kikakusetsumei{
	font-size: 1.5em;
}
	.hallNameMany{
		font-size: 1.2em;
	}
	.hallmanyImgHallname{
		/*display: flex;*/
		align-items: center;
		justify-content: center;
	}
}
@media (min-width:601px) and (max-width:799px){
	
}


@media (max-width:600px){
	.hallNameMany{
		font-size: 1em;
	}
	.banner1{
	font-size: 1.3em;
}
	}